--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::EventRegistrationFailedError
includes: []

instance_methods: []

name: EventRegistrationFailedError
superclass: StandardError
